GnuTLS certificates validation vulnerability

2014-02-28T00:00:00
ID SECURITYVULNS:VULN:13579
Type securityvulns
Reporter BUGTRAQ
Modified 2014-02-28T00:00:00

Description

Invalid validation of version 1 ceritficates.